<?xml version="1.0" standalone="yes" ?>
<NewDataSet> 
	<Header VisinaHeader="35" />

        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" Boja=""/>

        <Red ImeId="Sifra_Kup" Naslov="[if." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Kupuva~" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup2" Naslov="" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Adresa" Naslov="Adresa" Formula="" Sirina="17" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="SMesto" Naslov="Mesto" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Vr_SoRabat" Naslov="Proda`ba_so DDV" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />

        <Red ImeId="Fakturi" Naslov="# Fakturi" Formula="" Sirina="7" DaliSuma="D" KojTip="N" FormatStr="0" />

	<Red ImeId="BrStornoF" Naslov="# Storno" Formula="" Sirina="7" DaliSuma="D" KojTip="N" FormatStr="0" />
        <Red ImeId="cVrFakt" Naslov="Vr.po Fakt." Formula="iif(Fakturi=0, 0, Vr_Osnov/Fakturi)" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />

        <Red ImeId="Izlezi" Naslov="# Linii" Formula="" Sirina="7" DaliSuma="D" KojTip="N" FormatStr="0" />

        <Red ImeId="Vr_NabBezDDV" Naslov="Prod.po_nab,c.bez DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="" />

        <Red ImeId="cRazlNabCena" Naslov="%Marza_od nab" 
			Formula="(Vr_SoRabat-Vr_NabBezDDV) / iif (Vr_NabBezDDV = 0, 99999999999999, Vr_NabBezDDV) * 100" 
			Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Boja=""/>

        <Red ImeId="cRazlProdCena" Naslov="%Marza_od prod" 
			Formula="(Vr_SoRabat-Vr_NabBezDDV) / iif (Vr_SoRabat = 0, 99999999999999, Vr_SoRabat) * 100" 
			Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Boja=""/>

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />

</NewDataSet>
